# Generated by makepkg 6.1.0
pkgname = mingw-w64-i686-gdk-pixbuf2-docs
pkgbase = mingw-w64-gdk-pixbuf2
xdata = pkgtype=split
pkgver = 2.42.12-5
pkgdesc = An image loading library (mingw-w64) (documentation)
url = https://gitlab.gnome.org/GNOME/gdk-pixbuf
builddate = 1759602718
packager = CI (msys2/msys2-autobuild/c6213b4d/18247984662)
size = 4239283
arch = any
license = spdx:LGPL-2.1-or-later
makedepend = mingw-w64-i686-cc
makedepend = mingw-w64-i686-meson
makedepend = mingw-w64-i686-pkgconf
makedepend = mingw-w64-i686-gobject-introspection
makedepend = mingw-w64-i686-gettext-tools
makedepend = mingw-w64-i686-gi-docgen
makedepend = mingw-w64-i686-python-docutils
